const express = require("express");
const { setSellerUrlHandle } = require("../../../../controllers/admin/url-handle.controller");
const router = express.Router();

router.post("/set-url-handle", setSellerUrlHandle);

module.exports = router;
